bundles=[
    {
        sha1Sum="831b7659a93b67045399e76af12a5f8779eabe9f"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.rest:2.5.0-M10"
    },
    {
        sha1Sum="9bb5b662c83fc7dd4fe54f4cc9f67c39a0c59573"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo:2.5.0-M10"
    },
    {
        sha1Sum="589cbfd7486feeace426b946ce2d6f70bed54e46"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo.rest:2.5.0-M10"
    },
    {
        sha1Sum=e5684dc04df067ecefc1d892fda817ee26d1c702
        start=true
        url="mvn:de.wayofquality.blended:blended.updater.remote:2.5.0-M10"
    },
    {
        sha1Sum="44deba3a9bc15804ca6704cb8ba4442c4edec2bc"
        url="mvn:de.wayofquality.blended:blended.persistence:2.5.0-M10"
    },
    {
        sha1Sum="5dc2a85bfc5607c26d9cb390cf8baadf95184c25"
        start=true
        url="mvn:de.wayofquality.blended:blended.persistence.orient:2.5.0-M10"
    },
    {
        sha1Sum="38fdaef1ea9a336eed775a6aa02a846281a3ca29"
        url="mvn:com.orientechnologies:orientdb-core:2.2.7"
    },
    {
        sha1Sum="2eaf3d3c9746d526ff7e5b93931d482c3887e6ac"
        url="mvn:com.googlecode.concurrentlinkedhashmap:concurrentlinkedhashmap-lru:1.4.2"
    },
    {
        sha1Sum=f7be08ec23c21485b9b5a1cf1654c2ec8c58168d
        url="mvn:com.google.code.findbugs:jsr305:3.0.1"
    },
    {
        sha1Sum="03c087fa4a6593b4f0ff6921d6e3e2c6b6212ca3"
        url="mvn:com.fasterxml.jackson.core:jackson-annotations:2.9.3"
    },
    {
        sha1Sum=ea9b6fc7bc3ccba9777b0827091f9aa1f8580371
        url="mvn:com.fasterxml.jackson.core:jackson-core:2.9.3"
    },
    {
        sha1Sum="193b96ef555b2f2573b576887ba9a93e4bf48e8c"
        url="mvn:com.fasterxml.jackson.core:jackson-databind:2.9.3"
    },
    {
        sha1Sum=f042fe2676bfdc2091545152e47d77e11999946d
        url="mvn:io.jsonwebtoken:jjwt:0.7.0"
    },
    {
        sha1Sum=edc75bcae95912e18c2c3d592793e34f640f5bda
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login:2.5.0-M10"
    },
    {
        sha1Sum=b9c50ad837d26ca51dd0d31a61c7f9913c4b12a2
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.ws:2.5.0-M10"
    },
    {
        sha1Sum="079cc9bae72bbfda9e5bf40a475bf6c6b9462235"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login.rest:2.5.0-M10"
    }
]
features=[
    {
        name=blended-base
        version="2.5.0-M10"
    },
    {
        name=blended-akka-http
        version="2.5.0-M10"
    },
    {
        name=blended-security
        version="2.5.0-M10"
    },
    {
        name=blended-ssl
        version="2.5.0-M10"
    }
]
name=blended-mgmt-server
version="2.5.0-M10"
